• Version:

TIBCO ActiveMatrix® Updater Tool for Java Runtime Environment (JRE) 1.1.0

Send feedback on documentation

TIBCO ActiveMatrix Updater Tool for Java Runtime Environment (JRE) is a command-line utility for updating existing TIBCO ActiveMatrix based installations to use JRE 1.7.
The minimum base TIBCO ActiveMatrix® version required is 3.1.5. Any TIBCO ActiveMatrix family product once certified to do so, can use this tool to upgrade from JRE 1.6 to JRE 1.7.
Java Development Kit (JDK) 7 must be installed and available prior to the upgrade.

Search documents

Download All